layout: layouts/default.njk

title: Der Raum

text: |
  Unser Raum befindet sich in der Wilhelm-Mauser Straße 47 (Halle 5) in Köln Bickendorf, nahe der Grenze zu Köln Ehrenfeld und ist Teil der [Gewächshaus Community](https://www.instagram.com/gewaechshauskoeln/).

  Mit insgesamt 175qm bietet unser Space vielfältige Möglichkeiten zur kreativen Nutzung. Die Werkstatt befindet sich im Herzen der Halle, darüber haben wir mit einer Plattform verschiedenste Atelierplätze geschaffen und in der zweiten Etage der Räumlichkeiten stehen zwei abschließbare Büroräume für Co-Working und weiteren Austausch zur Verfügung.

  Durch die Zusammenarbeit mit der Gewächshaus Community können wir eine erstklassige Infrastruktur bieten, die unter anderem Internetzugang, Drucker, sanitäre Einrichtungen, eine große gemeinsame Küche mit Barista Kaffeemaschine, einen Getränkeshop, einen elektronischen Hubwagen, eine Chill Area, einen Besprechungsraum und 24/7 Zugang umfasst. An Wochentagen zaubern wir täglich ein gemeinsames Mittagessen mit regionalen Bioprodukten auf den Tisch.

  Durch unser Nutzungskonzept haben Mitglieder die Möglichkeit, feste Plätze im Space zu mieten, die ihnen rund um die Uhr zur Verfügung stehen. Gleichzeitig können alle Kollektivmitglieder den Raum nutzen, solange er nicht von den Mieter:innen belegt ist. Diese Kombination aus individueller Nutzung und gemeinschaftlicher Nutzung basiert auf einer offenen Kommunikation und gegenseitiger Rücksichtnahme.

  ## So findest du zu uns
  
  [Wilhelm-Mauser-Straße 47, Halle 5 in 50827 Köln](https://www.openstreetmap.org/node/9627028359)

  **Mit dem Bus:**
  Mit der Linie 141/143 bis zur Haltestelle Bickendorf Wilhelm-Mauser-Str., Köln

  **Zu Fuß:**
  10 min von der U-Bahn Haltestelle Rochusplatz (Linie 3/4)
  Bei Hausnummer 47 (grünes Tor) geradeaus durch dann ganz rechts Halle 5
